using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class ControleListBox : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (!IsPostBack)
        {
            ListBox1.Items.Add(new ListItem("Brasil", "1"));
            ListBox1.Items.Add(new ListItem("Uruguai", "2"));
            ListBox1.Items.Add(new ListItem("Argentina", "3"));
            ListBox1.SelectedIndex = 1;
            foreach (ListItem item in ListBox1.Items)
            {
                if (item.Selected)
                {
                    Response.Write(item.Text);
                }
            }
        }
    }
}